Bug 1288217 - [abrt] gnome-terminal: toggle_refs_notify(): gnome-terminal-server killed by SIGSEGV
[abrt] gnome-terminal: toggle_refs_notify(): gnome-terminal-server killed by ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:13d3c4e64a461fd35c87bbfbeb4...
:
: 1325460 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 16:25 EST by s9gf4ult
Modified: 2016-12-20 11:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:36:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.13 KB, text/plain)
2015-12-03 16:25 EST, s9gf4ult
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-03 16:25 EST, s9gf4ult
no flags Details
File: core_backtrace (14.75 KB, text/plain)
2015-12-03 16:25 EST, s9gf4ult
no flags Details
File: dso_list (10.19 KB, text/plain)
2015-12-03 16:25 EST, s9gf4ult
no flags Details
File: environ (1.03 KB, text/plain)
2015-12-03 16:25 EST, s9gf4ult
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-03 16:25 EST, s9gf4ult
no flags Details
File: maps (48.67 KB, text/plain)
2015-12-03 16:25 EST, s9gf4ult
no flags Details
File: mountinfo (3.45 KB, text/plain)
2015-12-03 16:25 EST, s9gf4ult
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-03 16:25 EST, s9gf4ult
no flags Details
File: open_fds (884 bytes, text/plain)
2015-12-03 16:25 EST, s9gf4ult
no flags Details
File: proc_pid_status (1014 bytes, text/plain)
2015-12-03 16:25 EST, s9gf4ult
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2015-12-03 16:25 EST, s9gf4ult
no flags Details

  None (edit)
Description s9gf4ult 2015-12-03 16:25:12 EST
Description of problem:
unexpectedly segfaulted

Version-Release number of selected component:
gnome-terminal-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: toggle_refs_notify
executable:     /usr/libexec/gnome-terminal-server
global_pid:     2981
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 toggle_refs_notify at gobject.c:2887
 #1 g_hash_table_remove_all_nodes at ghash.c:548
 #3 g_hash_table_remove_all at ghash.c:1428
 #4 g_hash_table_destroy at ghash.c:1122
 #5 g_datalist_clear at gdataset.c:273
 #7 g_value_unset at gvalue.c:272
 #10 gtk_css_node_set_style at gtkcssnode.c:867
 #11 gtk_css_node_ensure_style at gtkcssnode.c:928
 #17 gtk_css_node_get_style at gtkcssnode.c:949
 #18 gtk_style_context_get_property at gtkstylecontext.c:841
Comment 1 s9gf4ult 2015-12-03 16:25:17 EST
Created attachment 1101976 [details]
File: backtrace
Comment 2 s9gf4ult 2015-12-03 16:25:19 EST
Created attachment 1101977 [details]
File: cgroup
Comment 3 s9gf4ult 2015-12-03 16:25:21 EST
Created attachment 1101978 [details]
File: core_backtrace
Comment 4 s9gf4ult 2015-12-03 16:25:23 EST
Created attachment 1101979 [details]
File: dso_list
Comment 5 s9gf4ult 2015-12-03 16:25:25 EST
Created attachment 1101980 [details]
File: environ
Comment 6 s9gf4ult 2015-12-03 16:25:26 EST
Created attachment 1101981 [details]
File: limits
Comment 7 s9gf4ult 2015-12-03 16:25:29 EST
Created attachment 1101982 [details]
File: maps
Comment 8 s9gf4ult 2015-12-03 16:25:30 EST
Created attachment 1101983 [details]
File: mountinfo
Comment 9 s9gf4ult 2015-12-03 16:25:32 EST
Created attachment 1101984 [details]
File: namespaces
Comment 10 s9gf4ult 2015-12-03 16:25:33 EST
Created attachment 1101985 [details]
File: open_fds
Comment 11 s9gf4ult 2015-12-03 16:25:35 EST
Created attachment 1101986 [details]
File: proc_pid_status
Comment 12 s9gf4ult 2015-12-03 16:25:37 EST
Created attachment 1101987 [details]
File: exploitable
Comment 13 Levan 2016-04-08 17:50:13 EDT
*** Bug 1325460 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2016-11-24 08:57:09 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:36:33 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.